@charset "utf-8";
/* CSS Document */

/* =========================
	body
========================= */

body {
	background: ;
	font-size: 13px;
	font-family: 'Yu Gothic', sans-serif;
	line-height: 2em;
	color: ;
}
#index {
	position: relative;
	background: #fff;
}
#kura ,
#movie_kura {
	background: #24150d;
	color: #24150d;
}
#omoya ,
#movie_omoya {
	background: #ccbc9c;
	color: #000;
}
#milano ,
#movie_milano01 ,
#movie_milano02 {
	background: #f1ecdc;
	color: #fff;
}
#sightseeing ,
#access {
	background: #e2e2e2;
	color: #000;
}

p {
	margin: 0;
	color: ;
}

img {
	margin: 0;
	padding: 0;
	max-width: 100%;
	border: none;
}

a:link,
a:visited {
	font-weight: normal;
	color: ;
	text-decoration: none;
	word-break: break-all;
}

a:focus {
	outline: none;
}

table {
	background: ;
	width: 100%;
	margin-bottom: 10px;
	border-collapse: collapse;
	word-break: break-all;
	color: ;
	border: ;
}

tr {
	border-bottom: ;
}

th,
td{
	padding: 4px;
	border: ;
}

th {
	background: ;
	width: 25%;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	color: ;
}

td {
	background: ;
	word-break: break-all;
	text-align: center;
	padding-left: 10px;
}

ul {
	list-style-type: none;
	padding: 0;
}
ul:after {
	display: block;
	content: "";
	clear: both;
}

dl {
	margin: 0;
}
dl dd {
	margin: 0;
}
dl:after {
	display: block;
	content: "";
	clear: both;
}



/* =========================
	logo
========================= */

#movie_kura .index_header ,
#movie_omoya .index_header ,
#movie_milano01 .index_header ,
#movie_milano02 .index_header  {
	margin-bottom: 30px;
}
.header_inner {
	position: relative;
	margin:  0 auto;
	/*text-align: center;*/
	background: ;
}
#index .header_inner {
	background:  url(../img/index/top.jpg) no-repeat center top / cover ;
}

h1 {
	background: ;
	text-align: center;
	margin: 0 auto;
	padding: 5% 10% ;
	line-height: 0;
}
#index h1 span {
	display:block;
	margin-bottom:20px;
}
#index h1 img {
	width:50%;
}
#index h1 span:nth-of-type(1) img {
	max-width:158px;
}
#index h1 span:nth-of-type(2) img {
	max-width:155px;
}
#index h1 span:nth-of-type(3) img {
	max-width:260px;
}
@media screen and (max-width: 320px) {
	h1 {
	padding: 3% 10% ;
	}
}

#kura h1 img {
	width:80%;
	max-width:143px;	
}
@media screen and (max-width: 320px) {
	#kura h1 img {
	width:50%;
	}
}

#omoya h1 img {
	width:80%;
	max-width:134px;	
}
@media screen and (max-width: 320px) {
	#omoya h1 img {
	width:50%;
	}
}

#milano h1 img {
	width:80%;
	max-width:247px;	
}
@media screen and (max-width: 320px) {
	#milano h1 img {
	width:50%;
	}
}

/* =========================
	slider
========================= */

.slider_box {
	max-width: 700px;
	margin: 0 auto;
	line-height: 0;
	text-align: center;
}


/* =========================
	g_menu
========================= */

.g_menu {
	min-height: 1em;
	line-height: 1em;
	margin: 0 auto;
	padding: 5px 0 10px;
	background:  url(../img/all/header_bg.png) repeat-x left top / auto 100% ;
	text-align: center;
	/*border-top: solid 1px #999;*/
}

.g_menu a {
	display: inline-block;
	width: 50%;
	max-width: 350px;
}

.g_menu img {
	max-width: 180px;
}


/* =========================
	menu
========================= */

.menu {
	margin: 0 ;
	padding-top: 20px;
	padding-bottom: 20px;
	background: url(../img/all/bg_checkplan.jpg) no-repeat left top / cover;
}

.menu ul {
	background: url(../img/all/top_l.png) no-repeat left top ,url(../img/all/top_r.png) no-repeat right top ,url(../img/all/bot_l.png) no-repeat left bottom ,url(../img/all/bot_r.png) no-repeat right bottom , url(../img/all/top.png) repeat-x center top , url(../img/all/bottom.png) repeat-x center bottom , url(../img/all/left.png) repeat-y left center ,url(../img/all/right.png) repeat-y right center ,#000 ;
	width: 90%;
	max-width: 700px;
	margin: 0 auto;
	padding: 13px 0 13px;
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.2);
}

.menu ul li {
	background: ;
	border-bottom: ;
	line-height: 0;
	list-style: none;
	text-align: center;
}
.menu ul li:last-child {
	background: none;
}

.menu ul li a {
	display: block;
	padding: 6px 10px;
	/*background: url(../img/menu/arrow.png) no-repeat 95% 50%;*/
	background-size: auto 14px;
	text-decoration: none;
}


/* =========================
	footer_menu
========================= */

.footer_menu {
	position: relative;
	width: 98%;
	margin: 0 auto 30px;
	padding: 10px 5% 50px;
	background: url(../img/all/top_l.png) no-repeat left top ,url(../img/all/top_r.png) no-repeat right top ,url(../img/all/bot_l.png) no-repeat left bottom ,url(../img/all/bot_r.png) no-repeat right bottom , url(../img/all/top.png) repeat-x center top  , url(../img/all/bottom.png) repeat-x center bottom , url(../img/all/left.png) repeat-y left center ,url(../img/all/right.png) repeat-y right center ,#000 ;
	text-align: center;
	box-sizing: border-box;
}
#milano .footer_menu ,
#movie_milano01 .footer_menu ,
#movie_milano02 .footer_menu {
	padding: 10px 5% 40px;
}
.footer_menu .tel a span {
	display: block;
	margin-top: -5px;
	color: #fff;
	font-size: 1.2em;
	letter-spacing: 0.1em;
}

#index .footer_menu ,
#menu .footer_menu {
	background: none;
	margin: 0 auto 0;
}
#index .footer_menu .tel a span ,
#menu .footer_menu .tel a span {
	color: #000;
}

/*.footer_menu:after {
	position : absolute;
	top: 15%;
	bottom: 15%;
	left: 3%;
	right: 3%;
	z-index: 0;
	display: block;
	content: "";
	background: url(../img/all/top_l.png) no-repeat left top ,url(../img/all/top_r.png) no-repeat right top ,url(../img/all/bot_l.png) no-repeat left bottom ,url(../img/all/bot_r.png) no-repeat right bottom , url(../img/all/top.png) repeat-x center top , url(../img/all/bottom.png) repeat-x center bottom , url(../img/all/left.png) repeat-y left center ,url(../img/all/right.png) repeat-y right center ,#000 ;
	width: 94%;
	height: 70%;
	box-shadow: 2px 2px 3px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 3px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 3px 2px rgba(0,0,0,0.2);
}*/

.footer_menu img {
	position: relative;
	z-index: 10;
	margin-top: 30px;
}

.footer_menu .btn {
	display: block;
	width: 230px;
	height: 50px;
	margin: 30px auto 0; 
	border: solid 1px #fff;
	box-sizing: border-box;
	line-height: 48px;
	text-align: center;
}
.footer_menu .btn a {
	color: #fff;
	font-size: 16px;
}
#index .footer_menu .btn ,
#menu .footer_menu .btn {
	background: url(../img/all/plan.png) no-repeat center center / 100% 100%;
	padding: 5px 0;
	height: auto;
}
#index .footer_menu .btn a ,
#menu .footer_menu .btn a {
	color: #fff;
}

/* =========================
	f_menu
========================= */

.f_menu {
	margin: 0;
	background: ;
	border-bottom: ;
}

.f_menu:after {
	content: "";
	display: block;
	clear: both;
}

.f_menu img {
	max-width: 160px;
}

.f_menu ul {
	max-width: 700px;
	margin: 0 auto;
	padding: 0;
}

.f_menu li {
	float: left;
	width: 50%;
	padding: 5px 0;
	line-height: 0;
	text-align: center;
	list-style: none;
}


/* =========================
	footer
========================= */

.footer {
	position: relative;
	margin: 0 auto;
	background:  #fff ;
}

.footer_inner {
	background: ;
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	padding: 20px 0 0;
}

.footer_inner .fot_logo {
	width: 80%;
	margin: 0 auto 20px;
	color: #000;
}
.footer_inner .fot_logo li {
	margin-bottom: 20px;
	font-size: 1.2em;
}
.footer_inner .fot_logo li a {
	color: #000;
}
.footer_inner .fot_logo li:nth-of-type(1) .logo img {
	max-width: 87px;
}
.footer_inner .fot_logo li:nth-of-type(2) .logo img {
	max-width: 88px;
}
.footer_inner .fot_logo li:nth-of-type(3) .logo img {
	max-width:152px;
}

.footer_inner p {
	margin: 10px 0;
	color: #000;
	text-align: center;
}

.footer_inner .add span {
	display: inline-block;
	margin-right: 5px;
}

.copyright {
	padding: 5px 10px;
	background: ;
	margin: 0;
	font-size: 11px;
	text-align: center;
	border-top: ;
}

.copyright p {
	margin: 0;
	color: #b3b3b3;
}


/* =========================
	Contents
========================= */

.contents {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	box-sizing: border-box;
}

.contents p {
	padding: 2% 0;
}

.link a {
	display: block;
	width: 60%;
	max-width: 200px;
	margin: 30px auto;
	padding: 15px 20px;
	background: #036eb7;
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.2);
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

.link2 {
	display: block;
	width: 80%;
	max-width: 600px;
	margin: 0 auto;
}

.text_contents {
	max-width: 530px;
	margin: 0 auto;
	padding: 1px 15px 15px;
}

.lightbox:after {
	content: "";
	display: block;
	clear: both;
}

.lightbox_info {
	margin: -15px 0 -5px;
	font-size: 11px;
	text-align: center;
}

.inline_block span {
	display: inline-block;
}


/* =========================
	page
========================= */
h3.title_text {
	background: ;
	margin: ;
	padding: ;
	font-size: 1.6em;
	font-weight: bold;
	color: ;
	text-align: center;
	line-height: ;
	letter-spacing: 0.1em;
}
h4 > span {
	display: block;
	margin: 5px 0 0;
	font-size: 1.4em;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0.1em;
}
h4.title_text {
	background: ;
	margin:10px 0 ;
	padding: ;
	font-size: 1.4em;
	font-weight: bold;
	color: ;
	text-align: center;
	letter-spacing: 0.1em;
}
h5.title_text {
	background: ;
	margin: 10px 0 0;
	padding: ;
	font-size: 1.4em;
	font-weight: bold;
	color: ;
	text-align: center;
	letter-spacing: 0.1em;
}
 .sub_box {
 	margin: 10px auto 20px;
 	padding: 20px 0 10px;
 }
.att {
	background: ;
	padding:  ;
	border: ;
}
.img2 {
	display: table;
	margin: 0 auto;
}
.img2 li {
	float: left;
	width: 49%;
	margin-left: 2%;
}
.img2 li:nth-of-type(2n+1) {
	margin-left: 0;
}
.white {
	color: #fff;
}
.movie_waku {
	width: 96%;
	margin-top: -10%;
	padding: 0 2%;
}

/*------------------ index ------------------*/
.header {
	margin: 0 auto;
}

#index .point ul {
	max-width: 450px;
	margin: 0 auto;
}
#index .point ul li {
	margin-bottom: -9px;
}
#index .point ul li:nth-of-type(1) {
	float: left;
	width: 72%;
}
#index .point ul li:nth-of-type(1) img {
	margin-bottom: -9px;
}
#index .point ul li:nth-of-type(2) {
	float: right;
	width: 28%;
}
#index .point ul li:nth-of-type(2) img {
	margin-bottom: -9px;
}

/*------------------ kura ------------------*/

.kura_header {
	position: relative;
}
#kura .header_inner ,
#movie_kura .header_inner {
	position: absolute;
	top: 0;
	width: 100%;
}
.kura_title {
	max-width: 700px;
	margin: 0 auto;
	background: url(../img/kura/kura.jpg) no-repeat bottom center / cover;
}
#kura h2 {
	position: relative;
	z-index: 10;
	background: url(../img/kura/bg_kura.png) no-repeat right 80% / 70% 60% ;
	margin-top: -20%;
	margin-bottom: -6%;
}
#kura h2 img {
	width: 90%;
}

@media screen and (max-width: 320px) {
	.kura_title {
		background-size: cover;
	}
}

#kura .bg ,
#movie_kura .bg {
	position: relative;
	z-index: 0;
	background: url(../img/kura/bg_contents_top.png) no-repeat center top / 100% auto, url(../img/kura/bg_contents_bottom.png) no-repeat center bottom / 100% auto, url(../img/kura/bg_contents_middle.png) repeat-y center top / 100% auto , url(../img/kura/bg.png) repeat left top;
	max-width: 700px;
	width: 98%;
	margin: 0 auto;
	padding: 4% 3.5% 3%;
	box-sizing: border-box;
}

#kura .kura01 .sub_box {
	position: relative;
}
#kura .kura01 .sub_box .leaf {
	position: absolute;
	top: 10%;
	left: 0;
	width: 23%;
}
#kura .kura01 .bnr li:nth-of-type(1) {
	background: url(../img/kura/milano_bg.png) repeat-x left 45%;
}
#kura .kura01 .bnr li:nth-of-type(2) {
	background: url(../img/kura/omoya_bg.png) repeat-x left 45%;
}
#kura .kura01 .btn {
	display: block;
	width: 230px;
	height: 50px;
	margin: 0 auto;
	border: solid 1px #907e74;
	box-sizing: border-box;
	line-height: 48px;
	text-align: center;
}
#kura .kura01 .btn a {
	color: #907e74;
	font-size: 16px;
}

#kura .kura02 #slider2 li {
	background: url(../img/kura/deco_antiqueroom_slider.png) no-repeat center center / 100% auto;
	margin: 0 1px;
	padding: 0.4% 0.5% 0;
	box-sizing: border-box;
}

#kura .kura04 .box img {
	mix-blend-mode: multiply;
}
#kura .kura04 .bot_img img {
	margin-bottom: -4px;
}

/*------------------ omoya ------------------*/

.omoya_header {
	position: relative;
}
#omoya .header_inner ,
#movie_omoya .header_inner {
	position: absolute;
	top: 0;
	width: 100%;
}
.omoya_title {
	max-width: 700px;
	margin: 0 auto;
	background: url(../img/omoya/omoya.jpg) no-repeat bottom center / cover;
}

@media screen and (max-width: 320px) {
	.omoya_title {
		background-size: cover;
	}
}

#omoya h2 {
	position: relative;
	z-index: 10;
	background: url(../img/omoya/bg_omoya.png) no-repeat right 45% / 70% auto ;
	margin-top: -9%;
	margin-bottom: -10%;
}
#omoya h2 img {
	width: 90%;
}

#omoya .bg ,
#movie_omoya .bg {
	position: relative;
	z-index: 0;
	background: #fff;
	max-width: 700px;
	width: 98%;
	margin: 0 auto;
	padding: 0 0 50px;
	box-sizing: border-box;
	font-family: 'hannari','Yu Mincho', serif;
}
#movie_omoya .bg {
	padding: 10px 0 5px;
}

#omoya .omoya01 {
	background: url(../img/omoya/bg_omoya_01.png) no-repeat right top / 20% auto , url(../img/omoya/bg_omoya_02.jpg) no-repeat center bottom / 100% auto;
	padding: 20% 2% 0;
}
#omoya .omoya01 .white {
	padding: 15% 0;
}
#omoya .omoya01 .white p {
	background: rgba(0,0,0,.3);
}
	
#omoya .omoya02  {
	background: url(../img/omoya/bg_omoya_03.png) no-repeat left top 5% / 18% auto;
}
#omoya .omoya02 dl.text_contents {
	display: table;
	margin: 30px auto 0;
	text-align: center;
}
#omoya .omoya02 dl.text_contents dt {
	font-size: 1.2em;
	letter-spacing: 0.1em;
}
#omoya .omoya02 dl.text_contents dd {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #c3c3c3;
}
#omoya .omoya02 dl.text_contents dd:last-of-type {
	border-bottom: none;
}
#omoya .omoya02 dl.text_contents dd .tel {
	background: url(../img/omoya/ico_tel.png) no-repeat left center;
	padding-left: 26px;
	font-size: 1.4em;
}
#omoya .omoya02 dl.text_contents dd .btn {
	display: block;
	background: #000;
	width: 230px;
	height: 50px;
	margin: 0 auto;
	border: solid 1px #000;
	box-sizing: border-box;
	line-height: 48px;
	text-align: center;
}
#omoya .omoya02 dl.text_contents dd .btn a {
	color: #fff;
	font-size: 16px;
}
#omoya .omoya02 .sub_box {
	background:  url(../img/omoya/bg_omoya_04.png) no-repeat left 7% / 35% auto, url(../img/omoya/bg_omoya_05.png) no-repeat right 6% / 38% auto, url(../img/omoya/bg_omoya_06.png) no-repeat right top / 40% auto;
	margin-top: -20px;
	padding-top: 50px;
}
#omoya .omoya02 .sub_box ul li {
	margin-bottom: 30px;
}
#omoya .omoya02 .sub_box ul.menu_box {
	display: -webkit-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	flex-direction: row-reverse;
	width: 60%;
	margin: 0 auto;
	padding: 15px 0;
	border-top: solid 1px #ccbc9c;
}
#omoya .omoya02 .sub_box ul.menu_box li {
	writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	float: right;
	letter-spacing: 0.1em;
}	
#omoya .omoya02 .sub_box dl {
	margin-top: 20px;
}
#omoya .omoya02 .sub_box dl dt {
	float: left;
	width: 4em;
}
#omoya .omoya02 .sub_box dl dt:after {
	content: "…";
	position: absolute;
}
#omoya .omoya02 .sub_box dl dd {
	margin-bottom: 20px;
	padding-left: 5em;
}
		
/*------------------ milano ------------------*/

.milano_header {
	position: relative;
}
#milano .header_inner ,
#movie_milano01 .header_inner ,
#movie_milano02 .header_inner {
	position: absolute;
	top: 0;
	width: 100%;
}
.milano_title {
	max-width: 700px;
	margin: 0 auto;
	background: url(../img/milano/milano.jpg) no-repeat bottom center / cover;
}
#milano h2 {
	position: relative;
	z-index: 10;
	background: url(../img/milano/bg_milano.jpg) no-repeat right 90% / 70% 60% ;
	margin-top: -20%;
	margin-bottom: -13%;
}
#milano h2 img {
	width: 90%;
}

@media screen and (max-width: 320px) {
	.milano_title {
		background-size: cover;
	}
}

#milano .bg ,
#movie_milano01 .bg ,
#movie_milano02 .bg {
	position: relative;
	z-index: 0;
	background: url(../img/milano/bg_milano_kokuban.jpg) no-repeat center top / cover;
	max-width: 700px;
	width: 98%;
	margin: 0 auto;
	padding: 0 0 0;
	box-sizing: border-box;
	color: #fff;
}
#movie_milano01 .bg ,
#movie_milano02 .bg {
	padding:10px 0 5px;
}

#milano .milano01 {
	background: url(../img/milano/bg_milano_about_02.png) no-repeat -10px 10% / 23% auto, url(../img/milano/bg_milano_about_03.png) no-repeat 8% 62% / 13% auto, url(../img/milano/bg_milano_about_04.png) no-repeat right 4% / 23% auto , url(../img/milano/bg_milano_about_05.png) no-repeat 78% 13% / 10% auto;
	padding: 0 2% 30px;
}
#milano .milano01 dl dt {
	margin-top: 30px;
}

#milano .milano02 {
	background: url(../img/milano/bg_milano_pizza_01.png) no-repeat center 70% / 100% auto;
	padding: 0 2% 30px;
}
#milano .milano02 .text_contents {
	background: rgba(0,0,0,.3);
}

#milano .milano03 {
	background: url(../img/milano/bg_milano_pickup_01.png) no-repeat left 2% / 28% auto, url(../img/milano/bg_milano_pickup_02.png) no-repeat right 14% / 20% auto , url(../img/milano/bg_milano_pickup_01.png) no-repeat left 27.8% / 28% auto, url(../img/milano/bg_milano_pickup_02.png) no-repeat right 41% / 20% auto;
	padding: 0 0 30px;
}
#milano .milano03 ul li {
	margin-bottom: 30px;
}
#milano .milano03 .pickup-pizza ul li .img {
	text-align: center;
}
#milano .milano03 .pickup-pizza ul li:nth-of-type(1) .img {
	background: url(../img/milano/arw_lasagna.png) no-repeat 75% 98% / 8% auto;
	padding-bottom: 10px;
}
#milano .milano03 .pickup-pizza ul li:nth-of-type(2) .img {
	background: url(../img/milano/arw_ikasumi.png) no-repeat 25% bottom / 7% auto;
	padding-bottom: 10px;
}
#milano .milano03 .pickup-pizza ul li:nth-of-type(3) .img {
	background: url(../img/milano/arw_lasagna.png) no-repeat 75% 98% / 8% auto;
}
#milano .milano03 .pickup-pizza ul li:nth-of-type(4) .img {
	background: url(../img/milano/arw_pickup_pizza_03.png) no-repeat 25% bottom / 10% auto;
}
#milano .milano03 .pickup-pizza ul li:nth-of-type(5) .img {
	background: url(../img/milano/arw_lasagna.png) no-repeat 75% bottom / 8% auto;
}
#milano .milano03 .pickup-pasta {
	background: url(../img/milano/bg_milano_pickup_03.png) no-repeat left top / 25% auto;
	padding-top: 20%;
}

#milano .milano04 {
	background: url(../img/milano/bg_milano_menu_01.png) no-repeat right top / 15% auto, url(../img/milano/bg_milano_menu_02.png) no-repeat left 29% / 18% auto;
	padding: 30px 0 0 ;
}
#milano .milano04 .price {
	display: inline-block;
	background: url(../img/milano/bg_milano_menu_price.png) no-repeat center center / 100% 100%;
	padding: 5px 25px;
	text-align: center;
	font-size: 1.2em;
}
#milano .milano04 .menu_box {
	margin: 15px auto;
}
#milano .milano04 .menu_box li {
	margin-top: 10px;
	padding-left: 25px;
}
#milano .milano04 .menu_box li:nth-of-type(1) {
	background: url(../img/milano/li_milano_menu_01.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(2) {
	background: url(../img/milano/li_milano_menu_02.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(3) {
	background: url(../img/milano/li_milano_menu_03.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(4) {
	background: url(../img/milano/li_milano_menu_04.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(5) {
	background: url(../img/milano/li_milano_menu_05.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(6) {
	background: url(../img/milano/li_milano_menu_06.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(7) ,
#milano .milano04 .menu_box li:nth-of-type(8){
	background: url(../img/milano/li_milano_menu_07.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(9) {
	background: url(../img/milano/li_milano_menu_06.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .menu_box li:nth-of-type(10) {
	background: url(../img/milano/li_milano_menu_06.png) no-repeat left 7px / 13px auto;
}	
#milano .milano04 .dinner {
	padding: 0 2%;
}
#milano .milano04 .dinner > li {
	margin-top: 30px;
}
#milano .milano04 .dinner .img {
	position: relative;
	padding-top: 4%;
}
#milano .milano04 .dinner li .img:after {
	position: absolute;
	top: 0;
	z-index: -1;
	display: block;
	content: "";
	background: url(../img/milano/img_milano_menu_dinner_bg.jpg) no-repeat right top;
	width: 90%;
	height: 80%;
}
#milano .milano04 .dinner li:nth-of-type(1) .img:after {
	right: -2%;
}
#milano .milano04 .dinner li:nth-of-type(2) .img:after {
	left: -2%;
	right: 0;
}
#milano .milano04 .dinner .text_contents {
	display: table;
	margin: 0 auto;
	letter-spacing: 0.1em;
}
#milano .milano04 div.btn {
	display: block;
	background: ;
	width: 230px;
	height: 50px;
	margin: 30px auto 0;
	border: solid 1px #fff;
	box-sizing: border-box;
	line-height: 48px;
	text-align: center;
}
#milano .milano04 div.btn a {
	color: #fff;
	font-size: 16px;
}
#milano .milano04 .cup {
	position: relative;
	right: 0;
	margin: -20% -2% 0 auto;
	width: 50%;
	text-align: right;
}
#milano .milano04 .lunch > li {
	margin-bottom: 30px;
}
#milano .milano04 .lunch dl {
	margin-bottom: 10px;
}
#milano .milano04 .lunch dl dt {
	float: left;
	width: 20%;
}
#milano .milano04 .lunch dl dt h5 {
	margin: 0;
}
#milano .milano04 .lunch dd .menu_box {
	margin: 0;
	padding-left: 20%;
}
#milano .milano04 .lunch dd .menu_box li {
	float: left;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 5px;
	padding-left: 20px;
}
#milano .milano04 .lunch .price {
	float: right;
	background: url(../img/milano/bg_milano_menu_price2.png) no-repeat center center / 100% 100%;
	margin-top: 10px;
}
#milano .milano04 .takeout {
	background: url(../img/milano/bg_milano_menu_take-out_pizza.png) no-repeat right 25% / 30% auto , url(../img/milano/bg_milano_menu_take-out_pizza.png) no-repeat right 95% / 30% auto;
}
#milano .milano04 .takeout dt.large {
	margin-bottom: 20px;
}
#milano .milano04 .takeout dd.price {
	display: table;
	background: url(../img/milano/bg_milano_menu_price2.png) no-repeat center center / 100% 100%;
	margin: 0 auto 10px;
}
#milano .milano04 .fot_img {
	display: -webkit-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
}
#milano .milano04 .fot_img li {
	flex-basis: 20%;
	margin-top: 30px;
	margin-bottom: -9px;
}



/*------------------ sightseeing ------------------*/

#sightseeing .sightseeing_header {
	position: relative;
}
#sightseeing .header_inner {
	position: absolute;
	top: 0;
	width: 100%;
}
.sightseeing_title {
	max-width: 700px;
	margin: 0 auto;
	background: url(../img/sightseeing/sightseeing.jpg) no-repeat bottom center / cover;
}
#sightseeing h2 {
	position: relative;
	z-index: 10;
	background: ;
	margin-top: -18%;
	margin-bottom: -37%;
}
#sightseeing h2 img {
	width: 90%;
}

@media screen and (max-width: 320px) {
	.sightseeing_title {
		background-size: cover;
	}
}

#sightseeing .icon {
	position: relative;
	right: -10px;
	bottom: -10px;
	width: 30%;
	margin-left: auto;
}

#sightseeing .bg {
	position: relative;
	z-index: 0;
	background: #fff;
	max-width: 700px;
	width: 98%;
	margin: 0 auto 30px;
	padding: 0 0 30px;
	box-sizing: border-box;
	color: #000;
}
#sightseeing .sub_box .hp a {
	position: relative;
	display: block;
	background: #000;
	width: 100%;
	height: 44px;
	margin: 10px auto 0;
	border: solid 1px #000;
	box-sizing: border-box;
	line-height: 42px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	box-sizing: border-box;
}
#sightseeing .sub_box .hp a:after {
	display: block;
	content: "▶︎";
	position: absolute;
	right: 11px;
	top: 0;
	font-size: 10px;
}	
#sightseeing .sub_box:first-of-type {
	margin-top: 0;
	padding-top: 0;
}

#sightseeing .bnr {
	padding: 0 2%;
}

/*------------------ access ------------------*/

#access .access_header {
	position: relative;
}
#access .header_inner {
	position: absolute;
	top: 0;
	width: 100%;
}
.access_title {
	max-width: 700px;
	margin: 0 auto;
	background: url(../img/access/access.jpg) no-repeat bottom center / cover;
}
#access h2 {
	position: relative;
	z-index: 10;
	background: ;
	margin-top: -5%;
	margin-bottom: -5%;
}
#access h2 img {
	width: 90%;
}

@media screen and (max-width: 320px) {
	.access_title {
		background-size: cover;
	}
}

#access .ac01 {
	padding: 0 2% 30px;
}
#access .ac01 ul {
	position: relative;
	display: block;
	margin: 0;
	color: #fff;
}
#access .ac01 ul li {
	position: relative;
	width: 80%;
	padding: 10% 0;
	text-align: center;
}
#access .ac01 ul li:nth-of-type(1) {
	background: url(../img/access/bg_access_omoya.jpg) no-repeat center center / cover;
	top: 0;
	left: 0;
}
#access .ac01 ul li:nth-of-type(2) {
	z-index: 1;
	background: url(../img/access/bg_access_kura.jpg) no-repeat center center / cover;
	top: -10px;
	right: 0;
	margin-left: auto;
}
#access .ac01 ul li:nth-of-type(3) {
	z-index: 0;
	background: url(../img/access/bg_access_milano.jpg) no-repeat center center / cover;
	top: -20px;
	left: 5%;
}
#access .ac01 ul li .tel a {
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	color: #fff;
}

#access .ac01 .btn a {
	position: relative;
	display: block;
	background: #000;
	width: 100%;
	height: 44px;
	margin: 10px auto 0;
	border: solid 1px #000;
	box-sizing: border-box;
	line-height: 42px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	box-sizing: border-box;
}
#access .ac01 .btn a:after {
	display: block;
	content: "▶︎";
	position: absolute;
	right: 11px;
	top: 0;
	font-size: 10px;
}	
#access .ac01 .root {
	margin-top: 30px;
}
#access .ac01 .root p {
	margin: 6px 40px 6px 0;
	padding-left: 45px;
	line-height: 32px;
	font-size: 1.2em;
}			
#access .ac01 .root p:first-of-type {
	background: url(../img/access/ico_access_handle.png) no-repeat left center;
}			
#access .ac01 .root p:last-of-type {
	background: url(../img/access/ico_access_walk.png) no-repeat left center;
}			

/*------------------ movie ------------------*/

.movie_contents {
	width: 96%;
	max-width: 700px;
	margin: 30px auto 0;
	padding-bottom: 1px;
}

.movie_contents p,
.movie_contents h2 {
	margin-top: 0;
	text-align: center;
	color: ;
}

.movie_contents span {
	display: inline-block;
}

.movie_contents strong {
	display: inline-block;
	margin: 0 10px;
}

.movie {
	padding: 0;
}

.movie_box {
	margin: 10px 0 30px;
}
 
 #movie_top .header_inner {
 	padding-top: 0;
 } 

/* =========================
	add
========================= */

/*------------------ float ------------------*/

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.clear {
	clear: both;
}

.float_clear:after {
	content: "";
	display: block;
	clear: both;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.img_left {
	width: 49%;
	float: left;
	margin: 1% 0;
	line-height: 0;
	text-align: left;
}

.img_right {
	width: 49%;
	float: right;
	margin: 1% 0;
	line-height: 0;
	text-align: right;
}

/*------------------ margin ------------------*/

.m0 {
	margin: 0;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}


/*------------------ line_height ------------------*/

.line_height {
	line-height: 0;
	text-align: center;
}

.large {
	font-size: 1.2em;
}
.small {
	font-size: 12px;
}
.bold {
	font-weight: bold;
}